/*** homepage what we do buttons ***/
.contents .container .row .col-8 .row .highlight-last {
	margin-left: 390px;
}


.carousel img {
    width: auto !important;
    max-width: 100% !important;
    margin: 0 auto !important;
}

.slick-arrow {
	z-index:500000 !important;
}

.slice {
	background-color:#ffffff !important;
}

@media screen and (min-width: 768px) {
	body.single .entry-footer>div>div {
	    max-width: calc(100vw / 3 - 20px) !important;
	}
}

.yellow, .cyan, .blue, .green {
	background-color:#ffffff !important;
}

.yellow::after, .cyan::after, .blue::after, .green::after, .yellow::before, .cyan::before, .blue::before, .green::before { display:none !important; }
.yellow:after, .cyan:after, .blue:after, .green:after, .yellow:before, .cyan:before, .blue:before, .green:before { display:none !important; }
